* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	-webkit-text-size-adjust: none; /* iPhone */
  overflow-x: hidden;
  font-size: 62.5%;
  animation: fade 2s ease 0s 1 normal;
  background-color: #000;
}
@keyframes fade {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
h1,h2,h3 {
	font-size: 100%;
}
ul,
li {
	list-style: none;
}
img,
a img {
	border: none;
}
img,
iframe {
	max-width: 100%;
	vertical-align: bottom;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Noto Sans JP', Meiryo, 'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif;
	font-size: 1.8rem;
  background-color: #141B25;
	color: #fff;
}
iframe {
	z-index: 1;
}
.movie-box {
	position: relative;
	width: 100%;
  margin-bottom: 5rem;
	padding-top: 56.25%;
}
.movie-box iframe {
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
  height: 100% !important;
}
#container {
  margin: 0 auto;
	position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
header {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(20,27,37,0.9);
  z-index: 20;
}
header .header-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
  height: 7rem;
	padding: 0 1rem;
}
header #logo {
	margin: 0 auto 0 0;
	width: 14rem;
}
header .nav {
  margin: 0 0 0 auto;
}
.nav ul {
	display: flex;
	align-items: center;
	padding: 0;
}
.nav li {
	display: inline-block;
	margin: 0 1rem;
	padding: 0;
}
.nav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 1em;
	position: relative;
}
.nav li a::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	content: "\f107";
	font-family: FontAwesome;
  color: #6AB82C;
}
.nav li.current a {
	color: #71a1d8;
}
#contentWrapper {
  width: 100rem;
	margin: 0 auto;
  padding: 7rem 0 0;
  /*flex: 1;*/
}
.contents-inner {
	width: 100rem;
	margin: 0 auto;
}
.flex-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flex-item {
  width: 48%;
}
.main-title {
  width: 2000px;
  margin: 0 0 0 -500px;
  /*height: 700px;
  aspect-ratio: 2000 / 700;
  background: url("../images/mainimg.jpg") no-repeat center top;
  background-size: 100%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;*/
}
#section-1,
#section-2,
#section-3,
#section-4 {
  width: 2000px;
  margin: 0 0 0 -500px;
}
#section-1 {
  background: url("../images/impression01_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 6rem 0 10rem;
  position: relative;
}
#section-1::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #191919;
  transition: height 0.7s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .3s;
}
#section-1.is-show::after {
  height: 0%;
}
.block01 {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 0.9s cubic-bezier(0.77, 0, 0.175, 1), transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .6s;
}
.block01.is-show {
  opacity: 1;
  transform: translateY(0rem);
}
.sec-title {
  text-align: center;
  font-size: 5rem;
  font-weight: 900;
  margin: 0 0 1em;
}
.sec-subtitle {
  text-align: center;
  font-size: 3.3rem;
  font-weight: 700;
  margin: -1.4em 0 1.5em;
}
.block-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 4rem;
}
.block-reverse {
  flex-direction: row-reverse;
}
.block-txt {
  width: 47rem;
}
.block-txt dl {
  margin-bottom: 1em;
}
.block-txt dt {
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.3;
}
.block-txt dd {
  font-size: 4.4rem;
  font-weight: bold;
  color: #6AB82C;
  line-height: 1.3;
}
.block-txt dd span {
  color: #fff;
}
.block-txt dd em {
  font-size: 7rem;
  font-style: normal;
}
.block-txt p {
  line-height: 1.9;
}
.block-spec {
  display: inline-block;
  border: 2px solid #3C485A;
  margin: 0.6em 0;
  padding: 0.4em 1em;
}
.block-photo {
  width: 47rem;
}
.profile-box {
  background-color: #273140;
  padding: 3rem 4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.profile-box {
  opacity: 0;
  transform: translateY(4rem);
  transition: opacity 0.9s cubic-bezier(0.77, 0, 0.175, 1), transform 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  /*transition-delay: .4s;*/
}
.profile-box.is-show {
  opacity: 1;
  transform: translateY(0rem);
}
.profile-photo {
  width: 14rem;
}
.profile-photo img {
  border-radius: 50%;
}
.profile-info {
  flex: 1;
  padding: 0 0 0 1em;
}
.profile-name {
  margin: 0 0 0.3em;
  font-weight: 700;
}
.profile-desc {
  font-size: 1.6rem;
  line-height: 1.6;
}
#section-2 {
  padding: 0 0 9rem;
}
#section-2 .player-box {
  padding: 25rem 0 10rem;
}
#section-2 .player01 {
  background: url("../images/impression02_bg01.jpg") no-repeat center top;
  background-size: 100%;
}
#section-2 .player02 {
  background: url("../images/impression02_bg02.jpg") no-repeat center top;
  background-size: 100%;
}
#section-2 .player03 {
  background: url("../images/impression02_bg03.jpg") no-repeat center top;
  background-size: 100%;
}
#section-2 .block-wrap {
  flex-direction: row;
}
#section-2 .block-reverse {
  flex-direction: row-reverse;
}
#section-2 .graph {
  width: 600px;
  margin: 0 auto 7rem;
}
#section-2 .matome-box .block-wrap {
  background-color: #2C3E54;
  padding: 0 30px;
}
#section-2 .matome-box .block-photo {
  margin: -50px 0 -40px;
}
#section-2 .matome-box .block-txt {
  padding-left: 1em;
}
#section-3 .sec-bg {
  /*height: 800px;*/
  /*aspect-ratio: 3000 / 1200;
  background: url("../images/matome_bg.jpg") no-repeat center top;
  background-size: 100%;*/
  position: relative;
}
#section-3 .sec-bg::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #141B25;
  transition: width 0.65s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .4s;
}
#section-3 .sec-bg.is-show::after {
  width: 0%;
}
#section-3 .shaft-bg {
  /*width: 2000px;*/
  /*height: 362px;*/
  /*aspect-ratio: 2000 / 362;
  background: url("../images/secretstory_bg.png") no-repeat center top;
  background-size: 100%;
  position: absolute;*/
  bottom: 0;
  opacity: 0;
  transition: opacity 0.9s cubic-bezier(0.77, 0, 0.175, 1), bottom 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .6s;
  margin-top: -36.2rem;
  z-index: 2;
  position: relative;
}
#section-3 .shaft-bg.is-show {
  opacity: 1;
  bottom: -10rem;
}
#section-3 .secret-box {
  background: #141B25 url("../images/secretstory_bg02.jpg") no-repeat center top;
  background-size: 100%;
  padding: 10rem 0 5rem;
}
#section-4 {
  background: #000 url("../images/spec_bg.jpg") no-repeat center top;
  background-size: 100%;
  padding: 10rem 0;
  position: relative;
}
#section-4::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  transition: width 0.65s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay: .4s;
}
#section-4.is-show::after {
  width: 0%;
}
#section-4 .spec-image img {
  width: 100%;
}
#section-4 .spec-wrap {
  padding: 5rem 0;
}
#section-4 .block-txt {
  width: auto;
}

#section-4 .spec-desc {
  line-height: 1.8;
  margin-bottom: 7rem;
}
#section-4 .spec-table {
  margin: 0 0 4rem;
}
.spec-table table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #404040;
}
.spec-table th,
.spec-table td {
  border: 1px solid #404040;
  text-align: center;
  padding: 0.5em;
  font-weight: normal;
}
.spec-table th span {
  font-size: 1.6rem;
}
.spec-table tfoot td {
  text-align: right;
  font-size: 80%;
}
.btn-default {
  width: 550px;
  margin: 0 auto;
}
.btn-default a {
  display: block;
  text-align: center;
  background-color: #6AB82C;
  border-radius: 100vh;
  color: #000;
  padding: 1.5em;
  text-decoration: none;
  font-size: 2.2rem;
  font-weight: bold;
  position: relative;
}
.btn-default a::after {
  position: absolute;
  top: 50%;
  right: 2em;
  transform: translate(0,-50%);
  content: "\f105";
  font-family: FontAwesome;
}
.page-top {
  position: fixed;
  bottom: 5%;
  right: 1%;
  cursor: pointer;
  font-size: 2rem;
  width: 5.6rem;
  height: 5.6rem;
  background-color: #6AB82C;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
footer {
  background-color: #141B25;
  text-align: center;
  padding: 2rem 0;
}
.pc-box {
	display: block;
}
.sp-box {
	display: none;
}
@media screen and (max-width: 1200px) {
	#container header #logo {
		margin: 0 auto;
	}
	#container header .nav {
		display: none;
	}
  #section-3 {
    padding: 0;
    background: none;
  }
}
@media screen and (max-width: 1024px) {
	html {
		font-size: 1vw;
	}
  #contentWrapper {
    width: 100%;
  }
  .contents-inner {
    width: 100%;
    padding: 0 1em;
  }
  .main-title {
    width: auto;
    margin: 0 -15em;
  }
  .sec-title {
    font-size: 4.6rem;
  }
  .block-txt dt,
  .block-txt dd {
    font-size: 3.4rem;
  }
  .block-txt dd em {
    font-size: 6rem;
  }
  #section-1,
  #section-2,
  #section-3,
  #section-4 {
    width: 100%;
    margin: 0;
  }
  #section-1 {
    background-size: 150%;
  }
  #section-2 .player01 {
    background-size: 150%;
  }
  #section-2 .player02 {
    background-size: 150%;
  }
  #section-2 .player03 {
    background-size: 150%;
  }
  #section-3 .sec-bg {
    margin: 0 -10em;
  }
  #section-3 .shaft-bg {
    margin: -19.9rem -2em 0;
  }
  #section-3 .shaft-bg.is-show {
    bottom: -7rem;
  }
  #section-3 .secret-box {
    background-size: cover;
  }
  #section-3 .sec-bottom-image {
    margin: 0 -10em;
  }
  #section-4 {
    background-size: 150%;
  }
	.page-top {
	}
}
@media screen and (max-width: 820px) {
  .main-title {
    width: 100%;
    margin: 0;
  }
  #section-2 .graph {
    width: 400px;
  }
  #section-1,
  #section-2,
  #section-3,
  #section-4 {
    padding: 6rem 0;
  }
  #section-3 {
    padding: 0;
  }
  #section-4 .spec-txt {
    margin: 0 0 2em;
  }
}
@media screen and (max-width: 750px) {
  .pc-box {
    display: none;
  }
	.sp-box {
		display: block;
	}
	html {
		font-size: 1.8vw;
	}
  .main-title {
    margin: 0;
  }
  .sec-title {
    font-size: 4.2rem;
    font-weight: 700;
    margin-bottom: 3rem;
    line-height: 1.3;
  }
  .sec-subtitle {
    font-size: 2.8rem;
    line-height: 1.3;
    margin: -0.5em 0 1.5em;
  }
  .movie-box {
    margin-bottom: 3rem;
  }
  .block-wrap {
    display: block;
    margin: 0 0 1em;
  }
  .block-txt,
  .block-photo {
    width: auto;
    margin: 0 0 2em;
  }
  .block-txt p {
    font-size: 2rem;
  }
  .block-txt dt,
  .block-txt dd {
    font-size: 3.1rem;
  }
  .block-txt dd em {
    font-size: 5rem;
  }
  .profile-box {
    padding: 2rem;
  }
  .profile-name {
    margin: 0 0 0.5rem;
  }
  #section-1 {
    padding: 6rem 0 0;
  }
  #section-2 .player-box {
    padding: 15rem 0 8rem;
  }
  #section-2 .graph {
    width: auto;
  }
  #section-2 .matome-box .block-wrap {
    padding: 2em;
  }
  #section-2 .matome-box .block-txt {
    padding: 0;
  }
  #section-2 .matome-box .block-photo {
    margin: 0 0 -6rem;
  }
  #section-3 .sec-bg {
  }
  #section-3 .shaft-bg {
    margin: -12rem -2em 0;
  }
  #section-3 .shaft-bg.is-show {
    bottom: -5rem;
  }
  #section-3 .secret-box {
    padding: 8rem 0 5rem;
  }
  #section-4 .spec-desc {
    margin-bottom: 3rem;
  }
  .spec-table {
    overflow-x: auto;
    white-space: nowrap;
  }
  .btn-default {
    width: auto;
  }
}